[ubuntu/utopic-updates] wireshark 1.12.1+g01b65bf-2~ubuntu14.10.1 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Fri Dec 12 21:28:11 UTC 2014


wireshark (1.12.1+g01b65bf-2~ubuntu14.10.1) utopic-security; urgency=medium

  * Security Update to Address Multiple CVEs (LP: #1397091)
  * Use tarball from Vivid package of wireshark (1.12.1+g01b65bf-2)
  * Additional new patches (from 1.12.2) in debian/patches/:
    * 17_1.12.2_fix_TN5250_loop.patch: Fix TN5250 infinite loops
      vulnerability (CVE-2014-8714)
    * 18_1.12.2_fix_NCP_crash_1.patch & 19_1.12.2_fix_NCP_crash_2.patch: Fix
      NCP dissector crashes (CVE-2014-8712, CVE-2014-8713)
    * 20_1.12.2_fix_SigComp_crash.patch: Fix SigComp UDVM buffer overflow
      vulnerability (CVE-2014-8710)
    * 21_1.12.2_fix_AMQP_crash.patch: Fix AMQP dissector crash (CVE-2014-8711)
  * Additional patches/changes kept from Vivid:
    * d/patches/0001-Set-library-.so-versions-to-their-proper-value.patch:
      Set library .so versions to their proper value.
    * d/libwsutil4.symbols: File kept from Vivid.

Date: 2014-12-12 17:35:12.455443+00:00
Changed-By: Thomas Ward <teward at trekweb.org>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/wireshark/1.12.1+g01b65bf-2~ubuntu14.10.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Utopic-changes mailing list